<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>lcd</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<variableList>
		<variable>
			<name>ORIGINAL_PROJECT_ROOT</name>
			<value>$%7BHOME%7D/ti/TivaWare_C_Series-1.0/examples/boards/ek-tm4c123gxl/project0/ccs</value>
		</variable>
		<variable>
			<name>SW_ROOT</name>
			<value>$%7BHOME%7D/ti/TivaWare_C_Series-1.0</value>
		</variable>
	</variableList>
</projectDescription>
